HARMAN

HiQnet Audio Architect .NET 4.6 Fixer v1.1 (Windows Vista, 7, 8.1, 10)

Previous Versions

This utility is for customers who need to update existing Audio Architect applications to work with .NET 4.6. Please see the tehnical bulletin for information about the compatibility issues with Audio Architect and .NET 4.6. This updated version now fixes HiQnet NetSetter.

 

IMPORTANT: The utility must be run 'As Administrator'.

 


Previous Versions